@online{covid19india-git,
  author  = {@covid19india},
  title   = {COVID19-India API},
  url     = {https://github.com/covid19india/api#api},
  urldate = {2020-04-17}
}

@online{spainOfficial77,
  author  = {Centro de Coordinación de Alertas y Emergencias Sanitarias},
  title   = {Actualización nº 77. Enfermedad por el coronavirus (COVID-19)},
  url     = {https://www.mscbs.gob.es/en/profesionales/saludPublica/ccayes/alertasActual/nCov-China/documentos/Actualizacion_77_COVID-19.pdf},
  urldate = {2020-04-17}
}

@online{spainOfficial,
  author  = {Centro de Coordinación de Alertas y Emergencias Sanitarias},
  title   = {Actualización Enfermedad por el coronavirus (COVID-19)},
  url     = {https://www.mscbs.gob.es/en/profesionales/saludPublica/ccayes/alertasActual/nCov-China/},
  urldate = {2020-08-12}
}

@online{italyOfficial,
  author  = {Protezione Civile},
  title   = {Dati COVID-19 Italia},
  url     = {https://github.com/pcm-dpc/COVID-19},
  urldate = {2020-08-12}
}